@font-face {
    font-family: 'SegoeUI-SemiBold';
    src: url('../fonts/seguisb.eot');
    src: url('../fonts/seguisb.eot?#iefix') format('embedded-opentype'),
        url('../fonts/seguisb.woff') format('woff'),
        url('../fonts/seguisb.ttf') format('truetype'),
        url('../fonts/seguisb.svg#SegoeUI-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI-Light';
    src: url('../fonts/segoeuil.eot');
    src: url('../fonts/segoeuil.eot?#iefix') format('embedded-opentype'),
        url('../fonts/segoeuil.woff') format('woff'),
        url('../fonts/segoeuil.ttf') format('truetype'),
        url('../fonts/segoeuil.svg#SegoeUI-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SegoeUI-Bold';
    src: url('../fonts/segoeuib.eot');
    src: url('../fonts/segoeuib.eot?#iefix') format('embedded-opentype'),
        url('../fonts/segoeuib.woff') format('woff'),
        url('../fonts/segoeuib.ttf') format('truetype'),
        url('../fonts/segoeuib.svg#SegoeUI-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    -webkit-font-smoothing: antialiased;
    font-size:15px;
    color:#666b70;
    font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
}

html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}

a { outline:none; text-decoration:none;}
a:hover { text-decoration:underline;}

.center-it{margin:0 auto!important;float:none}

.wrap {
    margin:0px auto;
    position:relative;
    width:100%;
    max-width:1040px;
}

#header {
    height:70px;
    background:#3b88d1;
}

a.logo {
    float:left;
    display:block;
    margin:15px 0 0 0;
}
.logo img {
    margin-left: 10px;
}

#header ul {
    float:right;
    margin:25px 0 0 0;
    padding:0px;
    list-style:none;
}

#header ul li {
    margin-left:35px;
    text-transform:uppercase;
    display:inline;
    line-height:12px;
}

#header ul li a {
    /* font-size:80%; */
    font-weight:bold;
    color:#fff;
}

#header ul li a:hover, #header ul li a.selected {
    color:#fff;
    text-decoration:none;
}

#blue {
    background: url('./images/herobg.png') no-repeat bottom left #3b88d1;
    min-height:531px;
    padding-top:32px;
}
#blue.main{
    background: #f5fbfe;
    min-height:10px;
    padding:60px 0;
}
#blue.main form{margin:0 auto 30px;}
#blue h1 {
    font-size:320%;
    font-family: 'SegoeUI-Light';
    color:#fff;
    line-height: 140%;
    margin-bottom: 21px;
}
#blue.main h1{
    color:#323537;
}
#blue h1 strong {
    font-weight:600;
}

#blue p {
    font-size:133.333333333333%; /* 20 */
    line-height: 28px;
    color:#fff;
    margin-bottom:20px;
}

#blue p strong {
    margin-bottom: 8px;
    font-size: 120%;
    display: block;
}


#blue p.quote {
    font-size: 16px;
    font-style: italic;
    margin-bottom: 5px;
    line-height: normal;
}

#blue p.quote span {
    color:#2678c8;
    font-style: normal;
}

#blue p.quote span a {
    color: #2678c8;
}

#blue p.quote span a:hover {
    color:#000;
    text-decoration: none;
}
#blue form{
    max-width:490px;
    margin:60px auto 0;
}
#blue input[type="text"], #blue input[type="password"], #blue select,#blue textarea, .styled {
    width: 233px;
    height: 40px;
    border:1px solid #bec7d0;
    line-height: 40px;
    padding: 0 10px;
    margin: 0 0 10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #173652;
    font-size: 100%;
    font-family: 'SegoeUI-Light';
}
.styled {
    background-color: #fff;
    width: 100%;
    padding: 0;
    overflow: hidden;
    background-image: url('images/select.png');
    background-repeat: no-repeat;
    background-position: 95% center;

}

.styled select {
    background-color: transparent;
    width: 120%!important;
    border: none!important;
    padding-top: 0!important;
}
#blue textarea{width:100%;height:229px;resize:none;
}
#blue select {
    width: 233px;
    padding: 5px 10px;
    height: 42px;
}
#blue input[type="submit"]{position: absolute;top:-400px;left:-100px;}
#blue input[type="submit"],.fakesubmit {
    border:none;
    cursor: pointer;
    padding: 0px;
    width: 100%;
    height: 69px;
    margin:0 auto;
    display: block;
    -moz-border-radius: 10px / 5px;
    -webkit-border-radius: 10px / 5px;
    border-radius: 10px / 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #ff6500;
}
.fakesubmit{
    padding-top:6px;
    color:#fff;
    font-size:160%;
}
.fakesubmit div{
    font-size:58.333333333333%;
    font-style: italic;
}
.fakesubmit.smaller{
    height: 46px;width:100%;
}
.fakesubmit:hover{
    color:#fff;
    text-decoration: none;
    opacity:0.9;
}
#blue input[type="submit"]:hover {
    opacity:0.9;
}
#dark-blue{
    background:#3677b5;
    min-height: 150px;
    width:100%;
    color:#fff;
    padding:40px 0;
    text-align: center;

    font-style: italic;
    font-size:93.333333333333%;
}
#dark-blue a{color:#fff;}
#dark-blue strong{
    font-weight: 600;
    display:block;
    font-style: normal;
    margin-top:10px;

}
#dark-blue .row .sixcol {
    padding: 0 1%;
}
.rightform {
    margin-left: 6px;
}

.halfform {
    float: left;
    width: 242px;
}

.btn {
    display:inline-block;
    height:50px;
    line-height:50px;
    padding:0 20px;
    font-size:15px;
    font-weight:bold;
    color:#fff;
    text-transform:uppercase;
    margin-right:25px;
    background:#ff6400;
    border:1px solid #803300;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.btn:hover {
    color:#fff;
    text-decoration:none;
    background:#d55400;
}

.btn span {
    background:url(images/arrow.png) right 6px no-repeat;
    padding-right:20px;
}

.trans {
    background:none !important;
    border:2px solid #fff !important;
}

.grey {
    position:relative;
    background-color: #f3f7f9;
    -moz-box-shadow: inset 0 -1px 0 #ddd;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
    background-repeat: no-repeat;
    background-size: 46% auto;
    background-position: left center;
    padding:60px 0;
}
.main.grey h5{
    margin-bottom: 22px;
}
#rocket {
    /* background:url(images/rocket.png) left center no-repeat; */
    padding: 0 2%;
}

.grey .wrap {
    padding:70px 0;
}

.box {
    padding: 60px 0 0 0;
    -moz-box-shadow: inset 0 -1px 0 #ddd;
    -webkit-box-shadow: inset 0 -1px 0 #ddd;
    box-shadow: inset 0 -1px 0 #ddd;
}

.main h1 {
    font-size:320%;
    font-family: 'SegoeUI-Light';
    color:#323537;
    margin:0 0 20px 0;
    font-weight:300;
}

.main h2 {
    font-size:200%;
    font-family: 'SegoeUI-Light';
    color:#323537;
    margin:0 0 20px 0;
    font-weight:300;
}

.main h3 {
    font-size:140%;
    color:#323538;
    margin:0 0 5px 0;
    font-weight:normal;
}

.main h5 {
    color: #3b87d1;
    font-size: 133.333333333333%;
    font-weight: 400;
}
.main h5.nonblue{
    color: #656b6f;
    font-size: 106.666666666667%;
}
.main h5.feature {
    margin-bottom:55px;
}

.center {
    text-align:center;
}

.half {
    float:left;
    width:45%;
}

.half .row {
    margin:0 0 25px 0;
}

.half p {
    margin:0px;
    line-height:25px;
}
.features > .half > .row {
    min-height:100px;
}
.person {
    position:absolute;
    bottom:0px;
    right:0px;
}
.main.grey.personbg{
    background-position: right top;
    background-size: auto 100%;
    /*background-position: right bottom;*/
    padding: 0 2%;
}
.persongrey {
    min-height:260px;
}

.specialbox {
    padding:70px 0 400px 0;
    background:url(images/icons-ilustration.png) center bottom no-repeat;
    box-shadow: 0 -1px 0 #ddd inset;
}

#hold {
    background:url(images/mac.png) left top no-repeat;
    background-size: 100% auto;
    max-width: 798px;
    width:77%;
    height: 454px;
    float: right;
    padding: 30px 0 0 97px;
}
#hold img{
    width: 85.5%;
}
ul.tabs {
    float:left;
    margin:75px 0 0 0;
    padding:0px;
    max-width:200px;
    width:100%;
    list-style:none;
}

ul.tabs li {
    display:block;
    margin-bottom:25px;
    padding-left:35px;
}

ul.tabs li a {
    font-size:16px;
    font-weight:bold;
    text-transform:uppercase;
    color:#b2b5b7;
    display:block;
}

ul.tabs li:hover a, ul.tabs li.selected a{
    text-decoration:none;
    color:#666b70;
}

ul.tabs li.many {
    float:right;
    font-size:21px;
    color:#666b70;
    padding:0px;
}

ul.tabs li:hover, ul.tabs li.selected { background-position:left bottom; }


#container {
    padding:50px 0;
}

#leftside {
    float:left;
    max-width: 720px;
    width:80%;
}

#leftside h1 {
    font-weight: bold;
    font-size: 23px;
    font-family: arial;
    color: #646363;
}

#leftside h6, #leftside th {
    font-weight: normal;
    font-size: 14px;
    color: #fff;
    padding: 0px 15px;
    height: 38px;
    line-height: 38px;
    font-family: arial;
    background: #1d8dd4;
    background: -moz-linear-gradient(top, #1d8dd4 0%, #1457ad 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1d8dd4), color-stop(100%,#1457ad));
    background: -webkit-linear-gradient(top, #1d8dd4 0%,#1457ad 100%);
    background: -o-linear-gradient(top, #1d8dd4 0%,#1457ad 100%);
    background: -ms-linear-gradient(top, #1d8dd4 0%,#1457ad 100%);
    background: linear-gradient(to bottom, #1d8dd4 0%,#1457ad 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d8dd4', endColorstr='#1457ad',GradientType=0 );
}

#leftside h6 img {
    vertical-align: middle;
    margin-right: 5px;
}

#leftside th {
    text-transform: uppercase;
}

#leftside p {
    font-size: 14px;
    color: #6f6e6e;
}

#leftside table {
    margin:0 0 30px 0;
}

#leftside td {
    font-size:14px;
    color: #6f6e6e;
    padding: 9px 15px;
    font-family: arial;
}

#leftside td.smalltd {
    font-size: 12px;
}

#leftside td span{
    color: #025da2;
}

#leftside tbody tr:nth-child(even) td, #leftside tbody tr.even td {
    background: #efefef;
}

#leftside td a.btn {
    border:none;
    background: #fcb848;
    font-size: 14px;
    padding: 5px 15px;
    line-height: normal;
    height: auto;
    font-weight: normal;
    text-transform: none;
}

#leftside td a.btn:hover {
    background: #f59c3b;
}

#leftside ul {
    list-style: none;
    margin:0 0 30px 0;
    padding: 0px;
}

#leftside ul li {
    display:block;
    /* background: url("images/arrow_blue.png") left 3px no-repeat; */
    padding-left: 25px;
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 14px;
    color: #6f6e6e;
}

.signup {
    color:#fff;
    border:1px solid #739253;
    font-size: 13px;
    text-transform: uppercase;
    padding: 10px 20px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    background: #8ab551;
    background: -moz-linear-gradient(top, #8ab551 0%, #6e933c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8ab551), color-stop(100%,#6e933c));
    background: -webkit-linear-gradient(top, #8ab551 0%,#6e933c 100%);
    background: -o-linear-gradient(top, #8ab551 0%,#6e933c 100%);
    background: -ms-linear-gradient(top, #8ab551 0%,#6e933c 100%);
    background: linear-gradient(to bottom, #8ab551 0%,#6e933c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8ab551', endColorstr='#6e933c',GradientType=0 );
}

.signup:hover {
    color: #fff;
    text-decoration: none;
    background: #6e933c;
}

#sidebar {
    max-width:270px;
    width:20%;
    float: right;
}

#sidebar h1 {
    font-weight: bold;
    font-size: 23px;
    font-family: arial;
    color: #646363;
}

#sidebar h2 {
    font-weight: bold;
    font-size: 18px;
    font-family: arial;
    color: #025da2;
}

.say {
    background: url(images/say_bg.png) left top no-repeat;
    max-width: 222px;
    width:100%;
    height: 121px;
    padding: 43px 20px 20px 46px;
    margin:0 0 10px -17px;
    font-size: 11px;
    color: #404040;
    font-family: Georgia, serif;
    position: relative;
    overflow: hidden;
}

.say span {
    display:block;
    text-align: right;
    margin-bottom: 10px;
    font-size: 12px;
    color: #6d6d6d;
}

.say span.name {
    color: #678415;
    font-size: 13px;
    margin-bottom: 5px;
}

.avatar {
    position: absolute;
    top: 30px;
    left: 45px;
    background: url(images/avatar.png) left top no-repeat;
    padding: 3px;
}

.avatar img {
    width:54px;
    height: 48px;
    -webkit-border-radius: 70px;
    -moz-border-radius: 70px;
    border-radius: 70px;
}

a.see-also {
    display:block;
    background: url(images/see-also-bg.png) left top no-repeat;
    color: #fff;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    padding-left: 30px;
}

a.see-also:hover {
    text-decoration: none;
    opacity: 0.9;
}

#faq {
    border: 1px solid #bdbdbd;
    padding: 15px;
    background: #feffff;
    background: -moz-linear-gradient(top, #feffff 0%, #f8fafc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#f8fafc));
    background: -webkit-linear-gradient(top, #feffff 0%,#f8fafc 100%);
    background: -o-linear-gradient(top, #feffff 0%,#f8fafc 100%);
    background: -ms-linear-gradient(top, #feffff 0%,#f8fafc 100%);
    background: linear-gradient(to bottom, #feffff 0%,#f8fafc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f8fafc',GradientType=0 );
    font-family: arial;
}

#faq span {
    font-size:12px;
    line-height: 20px;
    color: #155cb0;
    display: block;
}

#faq p {
    font-size:12px;
    line-height: 20px;
    color: #7d7d7d;
}


#footer {
    background:url(https://www.webfaction.com/local_media/images/footer_bg.jpg) left top repeat;
    padding:80px 10px 60px 0;
}

#footer h6 {
    text-transform:uppercase;
    color:#dddddd;
    font-weight:bold;
    font-size:13px;
    margin:0 0 20px 0;
}

#footer ul {
    list-style:none;
    margin:0px;
    padding:0px;
}

#footer ul li {
    display:block;
    font-size:13px;
    color:#aaaaaa;
    margin-bottom:10px;
}

#footer ul li a{
    font-size:13px;
    color:#aaaaaa;
}

#footer ul li a:hover {
    text-decoration:none;
    color:#dddddd;

}

#footer p {
    display:block;
    font-size:13px;
    color:#aaaaaa;
    line-height:29px;
    margin:-5px 0 0 0px;
}

#footer p a {
    color:#aaaaaa;
}

#footer ul.social {
    margin:25px 0 0 0;
}

#footer ul.social li{
    display:inline;
    margin-right:3px;
}

#footer ul.social li img:hover {
    opacity:0.8;
}

#line {
    height:1px;
    background:#262626;
    margin:60px 0 50px 0;
}

#footer span {
    float:right;
    font-weight:bold;
    font-size:11px;
    color:#cccccc;
    text-transform:uppercase;
    margin:10px 0 0 0;
}

/* popup */

.formside {
    float:left;
    max-width: 500px;
    width:50%;
}

.forminfo {
    max-width: 382px;
    width:80%;
    margin-bottom: 20px;
}

.forminfo h6 {
    font-size:24px;
    color: #025da2;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: normal;
    background: url(images/line.png) left bottom no-repeat;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.forminfo label {
    font-size:14px;
    color: #706f6f;
    font-weight: normal;
    width: 160px;
    display: inline-block;
    position: relative;
}

.forminfo label span {
    font-size:10px;
    display: block;
    position: absolute;
    color: #025da2;
}

.forminfo input[type='text'] {
    width: 185px;
    height: 30px;
    margin: 0 0 8px 0;
    border: 1px solid #a9a9a9;
    line-height: 30px;
    padding: 0 10px;
    -moz-box-shadow: inset 0 0 20px #e8ebed;
    -webkit-box-shadow: inset 0 0 20px #e8ebed;
    box-shadow: inset 0 0 20px #e8ebed;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.forminfo select {
    width: 207px;
    height: 30px;
    margin: 0 0 8px 0;
    border: 1px solid #a9a9a9;
    line-height: 30px;
    padding:5px 5px 5px 7px;
    -moz-box-shadow: inset 0 0 20px #e8ebed;
    -webkit-box-shadow: inset 0 0 20px #e8ebed;
    box-shadow: inset 0 0 20px #e8ebed;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.submitorange {
    float:right;
    height:40px;
    line-height:36px;
    padding:0 40px;
    font-size:24px;
    color:#fff;
    margin-right:25px;
    background:#ff6400;
    border:1px solid #803300;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    margin: 5px 10px 0 0;
}

.submitorange:hover {
    color:#fff;
    text-decoration:none;
    background:#d55400;
}

.smallselect {
    width:100px !important;
}

#fade { /*--Transparent background layer--*/
    display: none; /*--hidden by default--*/
    background: #2f4864;
    position: fixed; left: 0; top: 0;
    width: 100%; height: 100%;
    opacity: .80;
    z-index: 9999;
}
.popup_block{
    width: 800px;
    display: none; /*--hidden by default--*/
    background: #fff;
    padding: 30px;
    font-size: 1.2em;
    position: absolute;
    left: 50%;
    z-index: 99999;
    border:10px solid #2d363e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    top: 50px;
    margin-left: -400px;
}
.popup_block .styled {
    border: 1px solid #a9a9a9;
    border-radius: 5px;
    box-shadow: 0 0 20px #e8ebed inset;
    height: 30px;
    line-height: 30px;
    margin: 0 0 8px;
    padding: 0;
    width: 207px;
    overflow: hidden;
}
.popup_block h5 {
    font-size:26px;
    color: #025da2;
    font-weight: bold;
    margin:-10px 0 10px 0;
    text-transform: none;
}

img.btn_close {
    float: right;
    margin: -45px -45px 0 0;

}
#popup_name a.close {
    height:auto;
    padding:0px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
    position: absolute;
}
*html .popup_block {
    position: absolute;
}

/* landing style */
.landing h1 {
    font-size: 48px;
}

.hosted {
    margin-top: 40px;
    font-size: 15px;
    line-height: 25px;
}

.hosted span {
    display: block;
    color: #666b70;
    font-weight: bold;
}

.main .devbox {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    color: #666b70;
    float: left;
    width: 270px;
    margin-right: 115px;
    margin-top: 40px;
    font-family: 'SegoeUI-SemiBold';
}

.main .devbox span {
    display: block;
    margin-bottom: 5px;
}

.main .devbox h3 {
    font-size: 34px;
    margin-bottom: 20px;
    font-family: 'SegoeUI-Light';
}

.rocket_small {
    display: block;
    max-width: 415px;
    margin-left: -160px;
    margin-bottom: 40px;
}

.devimg {
    display: block;
    max-width: 487px;
    margin-left: -120px;
    margin-bottom: 12px;
}

.computers {
    display: block;
    margin-bottom: 20px;
}

.cloud {
    display: block;
    max-width: 395px;
    margin-left: -70px;
    margin-bottom: 6px;
}

.trial {
    background: #2f2f2f;
    padding: 20px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'SegoeUI-SemiBold';
}

.main .trial h4 {
    font-weight: bold;
    font-size: 24px;
    color: #fff;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.trial input[type="text"], .trial input[type="password"] {
    height: 42px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 10px 0;
    display: block;
    font-size: 15px;
    color: #666b70;
    font-style: italic;
    font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
    padding: 0 20px;
    line-height: 42px;
    width: 190px;
}

.trial input[type="submit"] {
    height: 53px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 0 5px 0;
    display: block;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
    font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
    padding: 0 20px;
    line-height: 40px;
    width: 232px;
    background: url("images/trial_btn.png") left top no-repeat;
    text-align: left;
}

.main .trial p {
    font-family: 'SegoeUI-SemiBold';
    font-size: 11px;
    color: #fff;
    margin: 0px;
    text-align: center;
}

.mobilemenu{
    display:none;
    float:right;
    margin:10px 0;
    width:60px;
    height:60px;
}
.mobilemenu-line{
    width:40px;
    height:3px;
    margin:5px 0;
    background: #fff;
    float:left;
}

/* price page */
.price p {
    font-size: 93.33333333333333%;
    color: #9b9393;
}
.price h3 {
    margin-bottom: 20px;
    font-size: 153.3333333333333%;
}
.btn-orange {
    width: 93px;
    text-align: center;
    padding: 8px 0 8px;
    height: auto;
    font-weight: 300;
    font-size: 120%;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    display: inline-block;
}
.price table {
    width: 100%;
    border-collapse: collapse;
}
.price table thead td {
    background-color: #3b88d1;
    color: #fff;
    font-size: 120%;
    padding: 10px;
}
.price table tbody tr td {
    width: 35%;
    padding: 15px 5px;
    font-size: 93.33333333333333%;
    color: #6f6e6e;
    text-align: left;
    vertical-align: middle;
}
.price table tbody tr.button-holder td {
    width: 35%;
    padding: 10px 5px;
    font-size: 93.33333333333333%;
}
.price tbody tr:nth-child(even) td, .price tbody tr.even td {
    background: #f8f8f8;
    border-left: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
}
.price table tbody tr td:first-child {
    width: 65%;
    color: #025da2;
}
.price ul {
    padding-left: 30px;
}
.price p.no-bottom {
    margin-bottom: 0;
}
.price ul li {
    list-style: none;
}
.price ul li p {
    margin: 0;
}
.yellow-holder {
    border: 1px solid #e4e0c8; /* stroke */
    background-color: #f8f5df; /* layer fill content */
    padding: 25px 12px;
    width: 100%;
    display: block;
    margin-bottom: 20px;
    -webkit-box-shadow: 2px 2px 2px 2px #f2f2f2;
    box-shadow: 2px 2px 2px 2px #f2f2f2;

}
.yellow-holder h4 {
    color: #678415;
    font-size: 86.66666666666667%;
    margin: 0;
}
.yellow-holder label {
    font-size: 80%;
    color: #6d6d6d;
    font-weight: 600;
}
.yellow-holder p {
    font-size: 73.33333333333333%;
    color: #404040;
    font-style: italic;
    margin: 10px 0;
}
ul.also {
    padding: 0;
    margin: 0 0 20px;
    float: left;
    width: 100%;
}
ul.also li {
    width: 100%;
    margin-bottom: 1px;
    float: left;
    height: auto;
    line-height: 30px;
}
ul.also li a {
    padding: 10px 0 7px 30px;
    background-color: #3b88d1;
    background-image: url('images/arrow_white.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    width: 100%;
    color: #fff;
    float: left;
    font-size: 93.33333333333333%;
}
.gray-holder {
    background-color: #f8f8f8;
    width: 100%;
    float: left;
    padding: 15px 12px 45px;
    font-size: 80%;
}
.gray-holder label {
    line-height: 166.6666666666667%;
    color: #155cb0;
}
.gray-holder p {
    line-height: 166.6666666666667%;
    color: #7d7d7d;
    margin: 0 0 15px;
}
.prices {
    padding-top: 0;
}
.prices .fifth .title-price {
    padding: 24px 5px 26px;
    border: 1px solid #ccc;
    border-right: none;
}
.prices .fifth {
    width: 20%;
    float: left;
    margin: 10px 0;
}
.prices .fifth .inner {
    padding: 20px 5px;
    border: 1px solid #ccc;
    border-right: none;
    border-top: none;
}
.prices .fifth .inner p {
    margin: 0 0 23px;
}
.prices .fifth h5 {
    font-size: 106.6666666666667%;
    margin: 0 0 17px;
    line-height: 100%;
}
.prices .fifth .inner .fakesubmit {
    max-width: 150px;
    width: 100%;
    font-family: 'SegoeUI-Bold';
    text-transform: uppercase;
    height: 45px;
    padding-top: 13px;
}
.prices .fifth:nth-child(even) {
    background-color: #fff;
}
.prices .fifth.last .inner,
.prices .fifth.last .title-price {
    border-right: 1px solid #ccc!important;
}
.prices .fifth h2 {
    font-size: 225%;
    color: #3b88d1;
    font-family: 'SegoeUI-Bold';
    margin: 0;
    text-transform: uppercase;
    line-height: 100%;
}



/*new stile */
.mid-line {
    background-image: url(../images/mid-line.png);
    background-repeat: repeat-x;
    background-position: center left;
    display: inline-block;
    width: 100%;
    float: left;
    text-align: center;
}
.blue-holder .mid-line {
    background-image: url(../images/mid-line-blue.png);
}
.mid-line span {
    display: inline-block;
    padding: 3px 10px 5px;
    background-color: #f8f8f8;
    font-size: 100%;
}
.blue-holder .mid-line span {
     background-color: #e7f3ff;
}
.gray-holder.searchme p {
    font-size: 14px;
    line-height: 110%;
}
.gray-holder.searchme h4, .gray-holder.feedback h4 {
    font-size: 133.3333333333333%;
}
#search-holder {
    border: 2px solid #3b88d1;
    float: left;
    width: 100%;
    padding: 0;
}
#submit {
    background: none;
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    width: 20%;
    height: 42px;
    border: none;
}
#submit:hover {
    opacity: 0.7;
    cursor: pointer;
}
#search {
    width: 80%;
    height: 42px;
    background: none;
    border: none;
    font-size: 133.33333333333333%;
    -webkit-appearance: none;
}
.gray-holder.searchme {
    padding-bottom: 5px;
    margin-bottom: 20px;
    float: left;
    width: 100%;
}
.add-padding {
    padding: 0 34px;
}

.blue-holder {
    float: left;
    width: 100%;
    background-color: #e7f3ff;
    padding: 15px 12px 25px;
    margin-bottom: 20px;
}
.pdfdownload {
    display: inline-block;
    max-width: 80%;

}
.pdfdownload img, .pdfdownload span {
    float: left;
    margin: 0 5px;
}
.pdfdownload span {
    text-align: left;
   padding: 11px 0;
}
.feedback input[type=email], .feedback textarea {
    border: 1px solid #d6d6d6;
    width: 100%;
    float: left;
    margin: 0 0 10px;
    background-color: transparent;
    height: 42px;
     font-size: 120%;
       font-family: 'Segoe UI', Tahoma, Arial, Helvetica, Sans-Serif;
       text-indent: 8px;
}
.feedback textarea {
    text-indent: 0;
    padding: 5px 8px;
    height: 150px;
    resize: none;
}
.feedback {
    padding-bottom: 10px;
}
.doc-holder h1 {
    font-size: 320%;
}
.doc-holder h4 {
    font-size: 133.333333333333%;
}
.blue-bullet {
    width: 100%;
        float: left;
    margin-top: 20px;
}
.blue-bullet li {
    margin-bottom: 34px;
}
.blue-bullet li, .blue-bullet li a {
    color: #3b88d1;
}
.blue-bullet li p {
    margin-bottom: 0;
    color: #777777;
}
.lists ul li {
    margin: 4px 0 10px;
}
.note {
    width: 100%;
    /* float: left; */
    border: 1px solid #acadae;
    margin: 5px 0 20px;
}

.admonition {
    border: 1px solid #acadae;
}

.admonition p {
    padding-left: 10px;
}

.note-title {
     width: 100%;
    float: left;
    padding: 2px 5px;
    color: #fff;
    font-weight: 300;
}
.blue .note-title {
    background-image: url(../images/note.png);
    background-repeat: no-repeat;
    background-position: 99% center;
     background-color: #3b88d1;
}
.green .note-title {
    background-color: #009a3a;
}
.red .note-title {
        background-image: url(../images/warning.png);
    background-repeat: no-repeat;
    background-position: 99% center;
    background-color: #d60000;
}
.note-title label {
    font-weight: 400;
}
.note-content {
    width: 100%;
    float: left;
    padding: 15px;
}
.lists .note-content p {
    margin: 0 0 10px;
    line-height: 130%;
}
.divider {
    width: 100%;
    float: left;
    height: 2px;
   border-left: 1px solid #e0e0e0;
   border-right: 1px solid #e0e0e0;
   border-bottom: 1px solid #e0e0e0;
   border-top: 1px solid #fcfcfc;
   margin: 20px 0 30px;
}
.bg-gray {
    display: inline-block;
    padding: 0 2px 0;
    background-color: #f2f2f2;
    border-bottom: 1px solid #dfdfdf;
    line-height: 130%;
}
.lists ul li {
    margin: 10px 0;
    line-height: 180%;
}
.lists p {
     line-height: 180%;
}
.lists ul li {
    margin: 10px 0 20px;
}
.lists ul li ul li {
    margin: 10px 0 10px;
}
.lists .twocol p {
    margin-top: 9px;
}
.lists .tencol ul li {
    margin: 10px 0;
}
.left-padding {
    padding-left: 20px;
}
.left-padding .twelvecol p {
    padding-left: 20px;
    margin-bottom: 8px;
}
.lists pre {
    background-color: #fafafa;
    padding: 20px;
    overflow-x: auto;
    border: none!important;
    font-size: 14px;
    letter-spacing: -1px;
}
.contents {
    padding-bottom: 0;
}
.contents ul li {
    margin: 3px 0!important;
    list-style: none;
    position: relative;
}
.contents ul li:first-child a:before {
  /* content: url(../images/arrow-black.png); */
  position: absolute;
  left: -8px;
  top: 43px;
}
.contents ul li ul li a:before {
  /* content: url(./images/arrow-black.png); */
  position: absolute;
  left: -8px;
  top: -1px!important;
}
.contents li a {
    color: #484848;
    font-size: 14px;
}
.prev {
    float: left;
    margin-bottom: 10px;
}
.next {
    float: right;
    margin-bottom: 10px;
}
.prev-next a {
    float: left;
    width: 100%;
    text-align: center;
    margin: 5px 0;
}
.prev-next {
    padding: 20px 10px;
}
.prev-next span {
    font-size: 100%;
    color: #3f3f3f;
    display: inline-block;
    margin: 0 3px;
    line-height: 120%;
    float: none;
}
.prev-next span.text-blue {
    color: #3b88d1;
}
/*end new stile */





















@media(max-width:1080px){
    .features .half {
        padding: 0 2%;
    }
}
@media(max-width:1023px){
    .price .row .ninecol {
        width: 95%;
        margin: 0 auto 30px;
        float: none;
    }
    .price .row .threecol {
        width: 60%;
        margin: 0 auto 30px;
        float: none;
    }
}
@media(max-width:1000px){
    .doc-holder {
        padding: 0 20px;
    }

    .mobilemenu{
        display:block;
    }
    #menu{display:none;
          width:100%;
    }
    #header ul li{
        width: 100%;
        float: left;
        clear: both;
        text-align: center;
        margin: 0 0 17px;
    }
    #header ul li a {
        font-size: 100%;
    }
    #header{height:auto;}
    body{
        font-size:14px;
    }

    .persongrey{padding:0!important;}
    .persongrey .row .sixcol{ margin:0 1% 50px; float: none!important;width: 69%;}

    .main.grey.personbg {
        background-position: right bottom; background-size: 40% auto;}
    .specialbox{background-size: 80% auto; padding-left: 2%; padding-right: 2%;}
}

@media(max-width:890px){
    ul.tabs{margin:0 auto;float:none;}
    #hold {
        background-size: 100% auto;
        float: left;
        padding: 3% 10% 13%;
        width: 80%;
        margin:0 10%;
    }
     .doc-holder .eightcol, .doc-holder .fourcol {
        width: 100%;
    }
    .prices .fifth {
        width: 33.333333%;
    }
    #hold img{width:100%;}
}
@media(max-width:800px){
    body{
        font-size:13px;
    }
    #dark-blue .row .sixcol{
        width:100%;
        margin:0 0 50px;
    }
    #dark-blue .row .sixcol:last-of-type{
        margin:0;
    }
    .features .half{
        width:60%;
        float:none!important;
        margin:0 auto 50px;
    }
    .grey{padding:0px 0;}
    .grey .wrap{padding:30px 0;}
    .box{padding:30px 0 0 0;}
    #footer .row .twocol{margin: 0 2% 10px;
                         width: 46%;}
    .footer-logo{display: block;
                 float: none !important;
                 margin: 10px auto;
                 width: 207px;}
    .copyright{width:100%;text-align: center;padding: 0 2%;}
}

@media(max-width:780px){
    body{
        font-size:13px;
    }
    .prices .fifth {
        width: 90%;
        margin: 10px 5%;

    }
    .prices .fifth .inner, .prices .fifth .title-price {
        border-right: 1px solid #ccc;
    }
    .popup_block {
        width: 100%;
        left: 0!important;
        margin-left: 0!important;
    }
    .formside {
        width: 90%;
        margin: 0 auto 30px;
        float: none!important;
        max-width: 800px;
    }
    .forminfo {
        margin: 0;
        width: 100%;
        max-width: 800px;
    }
    .price .row .threecol {
        width: 95%;
        margin: 0 auto 30px;
        float: none;
    }
    .fakesubmit {
        height: auto;
        padding-bottom: 6px;
    }
    .halfform{width:100%;}
    .rightform{margin:0}
    #blue input[type="text"], #blue input[type="password"], #blue select{width:100%;}
    #blue input[type="submit"], .fakesubmit{width:100%;margin:0 0 150px 0;}
    .btn-orange {
        margin: 0;
    }
    .row .sixcol {
        width: 98%;
        display: inline-block;
        float: left;
    }
    .features .half{
        width:90%;
        float:none!important;
        margin:0 auto 50px;
    }
    #hold {
        height: 350px;
    }
    .main.grey {
        background-position: right center;
    }
    #rocket .row .sixcol {
        width: 69%;
        float: left!important;
    }
}

@media(max-width:600px){
    #hold {
        height: 290px;
    }
    .specialbox {
        padding-bottom: 300px;
    }
    #footer .row .twocol {
        width: 98%;
        text-align: center;
        margin-bottom: 40px;
    }
}
@media(max-width:500px){
    .specialbox {
        padding-bottom: 250px;
    }
}
@media(max-width:450px){
    #hold {
        height: 200px;
    }
}

#blue input[type="text"], #blue input[type="password"], #blue select{width:100%;}

a.headerlink {
    visibility: hidden;
}

h1:hover > a.headerlink,
h2:hover > a.headerlink,
h3:hover > a.headerlink,
h4:hover > a.headerlink,
h5:hover > a.headerlink,
h6:hover > a.headerlink,
dt:hover > a.headerlink {
    visibility: visible;
}

.descname {
    font-size: 150%;
}

.admonition ol, .admonition ul {
    padding-left: 2em;
}

.admonition-title {
    background-color: #3b88d1;
    padding-left: 10px;
    color: #fff;
}

.warning > .admonition-title {
    background-color: #d60000;
}

.last {
    padding-left: 10px;
}

div.body ol.simple li {
    margin-bottom: 1ex;
    padding-bottom: 0;
}

div.body ol li p {
    margin-bottom: 1ex;
}

/* -- search page ----------------------------------------------------------- */

.search .result {
    display: block;
    padding: 5px 0 5px 20px;
    background-image: url(file.png);
    background-repeat: no-repeat;
    background-position: 0 7px;
}

.search .result ol {
    display: inline;
    margin-left: 0;
    padding-left: 0;
}

.search .result ol li {
    display: inline;
    margin-left: 0;
}

.search .result ol li a {
    font-weight: bold;
}

.search .result ol li + li:before {
    content: "> ";
}

.search .content, .search .weight {
    margin: 2px 0 0 30px;
    color: #888;
}

.search .weight {
    font-size: 80%;
}

.wy-breadcrumbs {
    margin-left: 0;
    padding-left: 0;
}

.wy-breadcrumbs li {
    display: inline;
    margin-left: 0;
}

li ol {
    margin-top: 10px;
}

/* make inline code text stand out */
.docutils.literal {
    background-color: #f1f1f1;
    border-bottom: 1px solid hsl(0, 0%, 90%);
    padding: 0 .25em .1em .25em;
}

.admonition-title .docutils.literal {
    color: #eee;
    background-color: inherit;
    border: none;
}
